# Theme definitions
---
name: LunaGen Basic
desc: >
   A basic general purpose theme to use as a basis for creating your
   own custom theme (or use it as-is for a very basic webseries).
   
stylesheets:
   - main
   #- affiliates
   #- sponsors
   #- credits